> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmembrane.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get dependencies of a app data schema



## OpenAPI

````yaml /api-reference/membrane-api.json get /app-data-schemas/{elementSelector}/dependencies
openapi: 3.0.0
info:
  title: Membrane API
  description: API documentation for Membrane Engine
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmembrane.com
security:
  - bearer: []
tags: []
paths:
  /app-data-schemas/{elementSelector}/dependencies:
    get:
      tags:
        - AppDataSchemas
      summary: Get dependencies of a app data schema
      operationId: getAppDataSchemaDependencies
      parameters:
        - name: elementSelector
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````